* {
	BORDER-BOTTOM: 0px; 
	BORDER-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	FONT-FAMILY: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック"; 
	BORDER-TOP: 0px; 
	BORDER-RIGHT: 0px; 
	PADDING-TOP: 0px
}
A {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A:link {
	COLOR: #0000ff
}
A:visited {
	COLOR: #0000ff
}
A:active {
	COLOR: #0000ff
}
A:hover {
	COLOR: #ff9900
}
.aka {
	COLOR: #ff0000
}
.ao {
	COLOR: #0000cc
}
.tya {
	COLOR: #bd000e
}
.gray {
	COLOR: #3d3737
}
.green {
	COLOR: #009900
}
.gray1 {
	COLOR: #c0c0c0
}
.b {
	FONT-WEIGHT: bold
}
.big {
	FONT-SIZE: 18px
}
.big1 {
	FONT-SIZE: 24px
}
.big2 {
	FONT-SIZE: 16px
}
.ad1 {
	FONT-SIZE: 13px
}
.ad2 {
	FONT-SIZE: 12px
}
.ad3 {
	FONT-SIZE: 9px
}
.size15 {
	FONT-SIZE: 15px
}
.size16 {
	FONT-SIZE: 16px
}
.size17 {
	FONT-SIZE: 17px
}
.size18 {
	FONT-SIZE: 18px
}
.size19 {
	FONT-SIZE: 19px
}
.size20 {
	FONT-SIZE: 20px
}
.size21 {
	FONT-SIZE: 21px
}
.size22 {
	FONT-SIZE: 22px
}
.size23 {
	FONT-SIZE: 23px
}
.size24 {
	FONT-SIZE: 24px
}
.size25 {
	FONT-SIZE: 25px
}
.size26 {
	FONT-SIZE: 26px
}
.line {
	BACKGROUND: #ffff00
}
STRONG {
	FONT-WEIGHT: bold
}
EM {
	FONT-WEIGHT: bold
}
.dotted {
	BORDER-BOTTOM: 1px dotted
}
.imgl {
	PADDING-BOTTOM: 0px; MARGIN: 5px 20px 10px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.imgr {
	PADDING-BOTTOM: 0px; MARGIN: 5px 10px 10px 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 0px
}
.goto {
	TEXT-ALIGN: right; MARGIN: 10px 28px 10px 10px
}
BODY {
	TEXT-ALIGN: center; LINE-HEIGHT: 110%; BACKGROUND: url(img/bg.jpg) #cccccc repeat-x; FONT-SIZE: 14px
}
#top-header {
	BACKGROUND-IMAGE: url(top11.jpg); MARGIN: 0px; WIDTH: 800px; HEIGHT: 50px
}
#line {
	BACKGROUND-IMAGE: url(img/line.gif); MARGIN: 0px; WIDTH: 800px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 4px
}
#line SPAN {
	DISPLAY: none
}
#header {
	BACKGROUND-IMAGE: url(top11.jpg); POSITION: relative; MARGIN: 0px; WIDTH: 800px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 160px
}
#container {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #fff; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 800px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	TEXT-ALIGN: right; PADDING-RIGHT: 8px; COLOR: #000; FONT-SIZE: 12px; PADDING-TOP: 27px
}
H2 {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; LINE-HEIGHT: 120%; PADDING-LEFT: 0px; PADDING-RIGHT: 8px; COLOR: #3d3737; FONT-SIZE: 10px; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
.dis {
	TEXT-ALIGN: left; PADDING-BOTTOM: 1px; LINE-HEIGHT: 120%; MARGIN: 10px 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; COLOR: #808080; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 1px
}
#contents {
	MARGIN: 0px 25px; WIDTH: 760px
}
* HTML #contents {
	MARGIN: 0px 20px; WIDTH: 760px
}
#contents P {
	PADDING-BOTTOM: 5px; MARGIN: 10px 0px
}
#contents H3 {
	BACKGROUND-IMAGE: url(h3.gif); TEXT-ALIGN: left; LINE-HEIGHT: 42px; TEXT-INDENT: 50px; WIDTH: 756px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 42px; COLOR: #000000; FONT-SIZE: 18px; FONT-WEIGHT: bold; PADDING-TOP: 2px
}
.box2 {
	PADDING-BOTTOM: 15px; LINE-HEIGHT: 140%; MARGIN: 10px 13px 20px 12px; FONT-SIZE: 14px; OVERFLOW: auto; WORD-BREAK: break-all; PADDING-TOP: 15px
}
.catchcopy {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 150%; MARGIN: 50px 0px 30px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; FONT-SIZE: 25px; WORD-BREAK: break-all; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.tokutittle {
	TEXT-ALIGN: left; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #0000FF; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #ffffff; FONT-SIZE: 18px; FONT-WEIGHT: bold; PADDING-TOP: 20px
}
.tokuten {
	BORDER-BOTTOM: #0000FF 3px solid; BORDER-LEFT: #0000FF 3px solid; PADDING-BOTTOM: 15px; LINE-HEIGHT: 140%; MARGIN: 0px 0px 30px; PADDING-LEFT: 10px; PADDING-RIGHT: 20px; CLEAR: both; FONT-SIZE: 14px; OVERFLOW: auto; WORD-BREAK: break-all; BORDER-TOP: #0000FF 3px solid; BORDER-RIGHT: #0000FF 3px solid; PADDING-TOP: 20px
}
.detail {
	TEXT-ALIGN: center; MARGIN: 100px 0px
}
#footer {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #eeeeee; MARGIN: 0px; WIDTH: 800px; COLOR: #666; CLEAR: both; BORDER-TOP: #666 1px dotted; PADDING-TOP: 5px
}
#footer P {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; COLOR: #666; FONT-SIZE: 10px; PADDING-TOP: 3px
}
#footer H4 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 5px; MARGIN: 5px 0px 2px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; COLOR: #666; FONT-SIZE: 13px; FONT-WEIGHT: bold; PADDING-TOP: 7px
}
#foot {
	BACKGROUND-IMAGE: url(img/foot.jpg); MARGIN: 0px; WIDTH: 800px; HEIGHT: 50px; COLOR: #fff; FONT-SIZE: 12px
}
#foot P {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 13px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #666; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
#foot A {
	FONT-STYLE: normal; TEXT-DECORATION: none
}
.clear {
	CLEAR: both
}
#boxt {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 30px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #000; FONT-SIZE: 18px; WORD-BREAK: break-all; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
